For the complete documentation index, see llms.txt. This page is also available as Markdown.

Belge Eklerini Listeler

Fatura eklerini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Fatura eklerini getirir

application/json
Filestring · nullableOptional
FileNamestring · nullableOptional
FileTypestring · nullableOptional
get/Invoices/{UUID}/Attachments
GET /earchive/Invoices/{UUID}/Attachments HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "File": "text",
    "FileName": "text",
    "FileType": "text"
  }
]
var client = new RestClient("https://apitest.nilvera.com/earchive/Invoices/2e58440f-9a81-49f3-8b82-7321265fa2f0/Attachments");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/earchive/Invoices/2e58440f-9a81-49f3-8b82-7321265fa2f0/Attachments',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated